[
  {
    "name": "Aprilia",
    "width": 10,
    "height": 6.5
  },
  {
    "name": "AUDI E-TRON",
    "width": 15,
    "height": 3.3
  },
  {
    "name": "AUDI HORCH",
    "width": 22.5,
    "height": 3.6
  },
  {
    "name": "AUDI Q5 GROOT",
    "width": 21.1,
    "height": 4.7
  },
  {
    "name": "AUDI R8",
    "width": 12.7,
    "height": 2.7
  },
  {
    "name": "Audi R8 GROOT",
    "width": 14.5,
    "height": 3.7
  },
  {
    "name": "AUDI RS-GT",
    "width": 11,
    "height": 2.6
  },
  {
    "name": "AUDI RS6",
    "width": 13.1,
    "height": 2.9
  },
  {
    "name": "Audi RSQ8",
    "width": 13,
    "height": 2.9
  },
  {
    "name": "Bentley bentayga",
    "width": 16.6,
    "height": 3
  },
  {
    "name": "BENTLEY BENTAYGA",
    "width": 16.3,
    "height": 3
  },
  {
    "name": "Bentley Continental",
    "width": 16.8,
    "height": 4.2
  },
  {
    "name": "Bentley EXP12",
    "width": 14.4,
    "height": 3.5
  },
  {
    "name": "BMW I4 1 Persoons",
    "width": 14.7,
    "height": 2
  },
  {
    "name": "BMW M5",
    "width": 17.2,
    "height": 3.5
  },
  {
    "name": "BMW M5 Loopauto",
    "width": 7.8,
    "height": 1.6
  },
  {
    "name": "BMW MOTOR",
    "width": 13.5,
    "height": 6
  },
  {
    "name": "BMW POLITIE MOTOR",
    "width": 10,
    "height": 2.8
  },
  {
    "name": "BMW X6 2-persoons",
    "width": 19.3,
    "height": 4.5
  },
  {
    "name": "Brandweer/Politie Loopauto",
    "width": 8,
    "height": 3
  },
  {
    "name": "Brandweerauto",
    "width": 10,
    "height": 2.5
  },
  {
    "name": "BROTHERS JEEP",
    "width": 16,
    "height": 2.8
  },
  {
    "name": "BUGATTI DIVO",
    "width": 16.7,
    "height": 3.8
  },
  {
    "name": "BUGGY ALPHA 24V",
    "width": 16,
    "height": 4.7
  },
  {
    "name": "BUGGY POLTIE/ZWART",
    "width": 13.9,
    "height": 9
  },
  {
    "name": "Camo Buggy Groot",
    "width": 14.2,
    "height": 3.6
  },
  {
    "name": "CAN-AM Maverick",
    "width": 14,
    "height": 2.5
  },
  {
    "name": "CHINO tractor",
    "width": 11.5,
    "height": 2.5
  },
  {
    "name": "DODGE POLITIE",
    "width": 11,
    "height": 4.5
  },
  {
    "name": "Driftkart",
    "width": 8,
    "height": 2.9
  },
  {
    "name": "Ducati crossmotor",
    "width": 14.3,
    "height": 5.9
  },
  {
    "name": "FIAT 500C loopauto",
    "width": 9,
    "height": 2.5
  },
  {
    "name": "FORD LOOPAUTO",
    "width": 10,
    "height": 2.6
  },
  {
    "name": "g",
    "width": 14.5,
    "height": 3.5
  },
  {
    "name": "G63 1-pers XL 24V",
    "width": 15.1,
    "height": 3.5
  },
  {
    "name": "G63 2-persoon CHROOM",
    "width": 16.8,
    "height": 3.6
  },
  {
    "name": "G63 XXL 2-p",
    "width": 20.8,
    "height": 4.2
  },
  {
    "name": "GLADIATOR jeep",
    "width": 12.3,
    "height": 3.7
  },
  {
    "name": "Heftruck",
    "width": 17.5,
    "height": 3.5
  },
  {
    "name": "High SPEED BUGGY",
    "width": 22,
    "height": 5.2
  },
  {
    "name": "Jaguar SVR",
    "width": 14.2,
    "height": 3
  },
  {
    "name": "John Deere Ground Loader",
    "width": 12,
    "height": 3
  },
  {
    "name": "Kleine G650 Nieuw mini",
    "width": 13.8,
    "height": 3
  },
  {
    "name": "KLEINE Maybach G650",
    "width": 15.1,
    "height": 2.6
  },
  {
    "name": "LAMBO Aventador 2-persoons",
    "width": 15.2,
    "height": 3.9
  },
  {
    "name": "Lamborghin Aventador",
    "width": 12.5,
    "height": 3
  },
  {
    "name": "LAMBORGHINI GT",
    "width": 8,
    "height": 1.8
  },
  {
    "name": "LAMBORGHINI HURACAN",
    "width": 12,
    "height": 3
  },
  {
    "name": "Lamborghini Huracan 2-persoons",
    "width": 15.2,
    "height": 3.1
  },
  {
    "name": "Lamborghini Sian",
    "width": 9.8,
    "height": 2.7
  },
  {
    "name": "LAMBORGHINI STO",
    "width": 14.5,
    "height": 2.6
  },
  {
    "name": "Lamborghini SV",
    "width": 12.5,
    "height": 3
  },
  {
    "name": "Lamborghini Urus",
    "width": 20.2,
    "height": 3.2,
    "rearWidth": 15.4,
    "rearHeight": 3.6
  },
  {
    "name": "Lamborghini Urus KLEIN",
    "width": 9.4,
    "height": 2.6,
    "rearWidth": 12,
    "rearHeight": 2.9
  },
  {
    "name": "LAMBORGHINI VENENO",
    "width": 15,
    "height": 2.5
  },
  {
    "name": "LOOPAUTO C63",
    "width": 6.6,
    "height": 1.6
  },
  {
    "name": "MACLAREN",
    "width": 15.1,
    "height": 3.9
  },
  {
    "name": "Maseratti",
    "width": 13.7,
    "height": 2.6
  },
  {
    "name": "MCLAREN QUAD",
    "width": 10,
    "height": 2.5
  },
  {
    "name": "Mercedes 300S",
    "width": 14,
    "height": 4.4
  },
  {
    "name": "Mercedes 300s loopauto",
    "width": 11,
    "height": 2.8
  },
  {
    "name": "Mercedes 6x6 klein",
    "width": 12,
    "height": 2.2
  },
  {
    "name": "Mercedes Actros",
    "width": 10.8,
    "height": 2.3,
    "rearWidth": 20,
    "rearHeight": 4
  },
  {
    "name": "Mercedes C63s",
    "width": 13.8,
    "height": 2.9
  },
  {
    "name": "Mercedes G63 24V 1 Persoons",
    "width": 15.3,
    "height": 3.5
  },
  {
    "name": "Mercedes G63 6X6",
    "width": 15.8,
    "height": 3.8
  },
  {
    "name": "Mercedes G63 6x6 2-Persoons",
    "width": 18.7,
    "height": 3.8
  },
  {
    "name": "Mercedes G63 KLEIN",
    "width": 13.3,
    "height": 3.2
  },
  {
    "name": "Mercedes G650 Maybach BIG",
    "width": 23.2,
    "height": 4.3
  },
  {
    "name": "MERCEDES GLC 2-zits",
    "width": 19,
    "height": 4.2
  },
  {
    "name": "Mercedes GLC63",
    "width": 15.6,
    "height": 3.2
  },
  {
    "name": "Mercedes GTR",
    "width": 13.1,
    "height": 2.7,
    "rearWidth": 13.3,
    "rearHeight": 2.9
  },
  {
    "name": "Mercedes Loopauto",
    "width": 7.35,
    "height": 1.65,
    "rearWidth": 9.6,
    "rearHeight": 1.5
  },
  {
    "name": "Mercedes M-CLASS",
    "width": 15.6,
    "height": 3.2
  },
  {
    "name": "Mercedes S klasse",
    "width": 16,
    "height": 3.35
  },
  {
    "name": "Mercedes Unimog",
    "width": 15,
    "height": 3.5
  },
  {
    "name": "Miniquad 6V",
    "width": 10,
    "height": 3
  },
  {
    "name": "Monster truck",
    "width": 15,
    "height": 3
  },
  {
    "name": "NEW HOLLAND TRACTOR",
    "width": 16.5,
    "height": 4.5,
    "rearWidth": 9.5,
    "rearHeight": 4.5
  },
  {
    "name": "Politie Dodge Charger SRT",
    "width": 9.9,
    "height": 4.2
  },
  {
    "name": "QUAD 1000W",
    "width": 8.2,
    "height": 2.8
  },
  {
    "name": "QUAD 800W ACHTER",
    "width": 8.5,
    "height": 3.2
  },
  {
    "name": "RANGE ROVER 2-PERSOONS",
    "width": 17.8,
    "height": 5
  },
  {
    "name": "Range Rover EVOQUE",
    "width": 14.1,
    "height": 3.1
  },
  {
    "name": "Range Rover Velar",
    "width": 15.3,
    "height": 3.4
  },
  {
    "name": "SIAN 2-P",
    "width": 13.4,
    "height": 3.4
  },
  {
    "name": "Super truck",
    "width": 13.7,
    "height": 3.5
  },
  {
    "name": "TOYOTA HILUX",
    "width": 14.8,
    "height": 4.1
  },
  {
    "name": "Tractor Loopauto",
    "width": 9.5,
    "height": 2
  },
  {
    "name": "TRIKE",
    "width": 12,
    "height": 7
  },
  {
    "name": "UTV",
    "width": 14.5,
    "height": 3,
    "rearWidth": 10,
    "rearHeight": 3
  },
  {
    "name": "UTV BUGGY",
    "width": 13.8,
    "height": 3.5,
    "rearWidth": 21.5,
    "rearHeight": 3.5
  },
  {
    "name": "Vespa",
    "width": 10.5,
    "height": 3
  },
  {
    "name": "VOLVO S90",
    "width": 17,
    "height": 3.9
  },
  {
    "name": "WILLY 1-PERSOON",
    "width": 15,
    "height": 3.5
  },
  {
    "name": "Willy's jeep",
    "width": 20,
    "height": 4
  }
]
